function c = fecell( x, y )
    c.cellThermExpGlobalTensor = zeros( 6, 1 );
    
    c.eps0gauss = zeros( 6, 6 );
    c.gnGlobal = zeros( 3, 6, 6 );
    c.displacementStrain = zeros( 6, 6 );
    c.residualStrain = zeros( 6, 6 );
    c.actualGrowthTensor = zeros( 6, 1 );
    c.residualStress = zeros( 6, 6 );
    c.fixed = 0;
end

